function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","message");
x.t("tibemsmapmsg_itemexists","tibemsmapmsg_itemexists");
x.t("tibemsmapmsg_itemexists","function");
x.t("tibemsmapmsg_itemexists","tibemsmapmsg");
x.t("tibemsmapmsg_itemexists","tibco");
x.t("tibemsmapmsg_itemexists","using");
x.t("pair","name");
x.t("pair","exists");
x.t("end-call","message");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsmapmsg_itemexists");
x.t("cobol","call");
x.t("test","pair");
x.t("test","body");
x.t("test","named");
x.t("test","location");
x.t("name","test");
x.t("name","exists");
x.t("name","reference");
x.t("name","tibems_bool");
x.t("char","name");
x.t("returning","tibems-status");
x.t("const","char");
x.t("exists","cobol");
x.t("exists","returning");
x.t("exists","function");
x.t("exists","declaration");
x.t("parameters","parameter");
x.t("boolean","result");
x.t("map","message");
x.t("body","map");
x.t("messages","tibemsmapmsg");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("stores","boolean");
x.t("tibemsmapmsg","tibemsmapmsg_itemexists");
x.t("tibemsmapmsg","message");
x.t("purpose","test");
x.t("reference","name");
x.t("reference","exists");
x.t("tibco","software");
x.t("message","test");
x.t("message","name");
x.t("message","const");
x.t("message","reference");
x.t("message","usage");
x.t("named","pair");
x.t("value","message");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","tibco");
x.t("result","test");
x.t("call","tibemsmapmsg_itemexists");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibems_bool","exists");
}
